Package Details: vms-empire 1.14-1

Git Clone URL: https://aur.archlinux.org/vms-empire.git (read-only)
Package Base: vms-empire
Description: Empire is a simulation of a full-scale war between two emperors, the computer and you.
Upstream URL: http://www.catb.org/~esr/vms-empire/
Licenses: GPL
Submitter: manveru
Maintainer: keenerd
Last Packager: keenerd
Votes: 5
Popularity: 0.005629
First Submitted: 2011-01-31 14:50
Last Updated: 2016-07-19 17:01

Latest Comments

Morn commented on 2017-10-29 21:46

/usr/bin/ld: display.o: undefined reference to symbol 'LINES'

I fixed this problem by adding "-ltinfo" to LIBS in the Makefile.

manveru commented on 2011-02-18 05:05

Thanks, fixed in new release.

Anonymous comment on 2011-02-17 23:36

PKGBUILD fails to build because line 29 expects empire.6 when it should expect empire.6.gz

Anonymous comment on 2011-02-17 23:36

PKGBUILD fails to build because line 29 expects empire.6 when it should expect empire.6.gz